/*
Theme Name: GeneratePress Child
Theme URI: https://khooblife.test
Template: generatepress
Author: Hossein
Author URI: https://khooblife.test
Description: Child theme for the GeneratePress theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: generatepress-child
*/

/* Global Styles */
body,
html,
.site,
.site-content,
#page {
    background-color: #fffcf7 !important;
}

.site-content {
    background: #fffcf7 !important;
}

/* Force background color for all elements that might override it */
.main-navigation,
.main-navigation ul ul,
.navigation-search,
.sidebar .widget,
.footer-widgets,
.site-footer,
.site-header,
.entry-content,
.inside-article {
    background-color: #fffcf7 !important;
}

/* Additional overrides can go below this line */ 